.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-714ff7c4-7192-789b-88d1-47366b523821 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-c08bb2c4-deb2-e8d4-3a36-d74396374f30 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-e66a5b58-5f59-85fc-a0f7-56e229a28939 {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-c860455c-f65c-137b-af47-7566c4f16618 {
margin-bottom: 0.5rem !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-21b05688-c059-9040-207a-eb8a0fb8bd99 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-bfa8626b-e819-abc7-ee4d-0a75b1a5b1e1 {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-5abf04fa-0cec-c3fe-2fd1-601251f8103c {
img
{
border-radius: 0.75rem;
max-height: 25rem;
object-fit: cover;
}
}.lfr-layout-structure-item-b932ccb0-da72-bfd4-3e44-8d380f38f3ea {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b932ccb0-da72-bfd4-3e44-8d380f38f3ea {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-92e8948c-5cfc-05b9-efc2-17d71e70d376 {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-6754aa08-c2d6-3530-2b91-ed887361fc1d {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-183bbadc-cc20-42e9-998c-91fb48d4d343 {
background-color: var(--primary-l6) !important;
border-color: var(--primary-l5) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: 3.5rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.5rem !important;
}
.lfr-layout-structure-item-fa5a055f-26d6-f9c1-48e7-86dcc26e9ab4 {
margin-top: 1.25rem !important;
}
.lfr-layout-structure-item-770f40af-d07d-55e1-abab-820ad38a8a24 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-1d826cbb-8084-807c-6862-ad0f3360ecd7 {
font-size: 1.3125rem !important;
}
.lfr-layout-structure-item-68b91961-1b18-fd43-03fd-55ee9b978189 {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-0cedc40b-bc3e-9ee8-1100-3f282898e573 {
font-size: var(--font-size-lg) !important;
}
.lfr-layout-structure-item-87fa8f98-e840-9152-ef17-0bdba3561b49 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-87fa8f98-e840-9152-ef17-0bdba3561b49 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-6c9db28e-aa13-f949-ac8f-94492f3a3faf {
margin-bottom: 0.5rem !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-78bc44e2-86a1-dd1d-7f99-72e3d6d0bcbc {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-5522e978-0cea-3be9-1360-5f7103fa4cfd {
margin-bottom: 0.5rem !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-d17aef08-e712-321d-0400-74e91f7b7829 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-3f6476fa-be47-f10c-ec03-ed3dfe1a0d00 {
margin-bottom: 0.5rem !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-37c16043-018c-8cb8-2563-6036cca4dfd9 {
display: none !important;
}
.lfr-layout-structure-item-e894ae8b-fa2f-680c-4043-e957f3501271 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-e894ae8b-fa2f-680c-4043-e957f3501271 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-7d4d185d-6675-bab8-9597-8ba297c72226 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-34fe3a5d-e2ed-c0e3-d87f-8c349fb82fa3 {
display: none !important;
padding-bottom: 3.75rem !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-3c55a921-3998-a0ac-77e8-064fe872c93f {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-0e25a04d-dd50-1daf-297c-ba88a449cc92 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-7f099358-0ddf-a6ce-cb53-be58f008a4ab {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7f099358-0ddf-a6ce-cb53-be58f008a4ab {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-3fdbe85c-9aee-bf4c-24aa-0b27730f20b0 {
padding-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-f1926c04-711c-a5b6-5fb8-676ffdf28c9f {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-a434f82f-2303-c07a-3f92-399e9cd4b36e {
font-size: var(--font-size-lg) !important;
margin-bottom: 1.25rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-46f7d545-bbd0-8e32-9542-76c043e34c08 {
background-color: var(--gray-100) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-714ff7c4-7192-789b-88d1-47366b523821 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c08bb2c4-deb2-e8d4-3a36-d74396374f30 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-c860455c-f65c-137b-af47-7566c4f16618 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-21b05688-c059-9040-207a-eb8a0fb8bd99 {
font-size: var(--font-size-base) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5abf04fa-0cec-c3fe-2fd1-601251f8103c {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-b932ccb0-da72-bfd4-3e44-8d380f38f3ea {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-b199b1c8-4688-c50b-d0bd-16ac4e64e29b {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6754aa08-c2d6-3530-2b91-ed887361fc1d {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-183bbadc-cc20-42e9-998c-91fb48d4d343 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1d826cbb-8084-807c-6862-ad0f3360ecd7 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-68b91961-1b18-fd43-03fd-55ee9b978189 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0cedc40b-bc3e-9ee8-1100-3f282898e573 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-87fa8f98-e840-9152-ef17-0bdba3561b49 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-6c9db28e-aa13-f949-ac8f-94492f3a3faf {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-78bc44e2-86a1-dd1d-7f99-72e3d6d0bcbc {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5522e978-0cea-3be9-1360-5f7103fa4cfd {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d17aef08-e712-321d-0400-74e91f7b7829 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3f6476fa-be47-f10c-ec03-ed3dfe1a0d00 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-e894ae8b-fa2f-680c-4043-e957f3501271 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e894ae8b-fa2f-680c-4043-e957f3501271 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-7d4d185d-6675-bab8-9597-8ba297c72226 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-34fe3a5d-e2ed-c0e3-d87f-8c349fb82fa3 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3c55a921-3998-a0ac-77e8-064fe872c93f {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7f099358-0ddf-a6ce-cb53-be58f008a4ab {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-f1926c04-711c-a5b6-5fb8-676ffdf28c9f {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-a434f82f-2303-c07a-3f92-399e9cd4b36e {
font-size: var(--font-size-base) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-e66a5b58-5f59-85fc-a0f7-56e229a28939 {
.btn
{
display: flex;
flex-direction: column;
justify-content: center;

}
}.lfr-layout-structure-item-21b05688-c059-9040-207a-eb8a0fb8bd99 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-a53d3f17-9e9c-e867-f996-8021b77cfdc6 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bfa8626b-e819-abc7-ee4d-0a75b1a5b1e1 {
display: block !important;
}
.lfr-layout-structure-item-5abf04fa-0cec-c3fe-2fd1-601251f8103c {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-b932ccb0-da72-bfd4-3e44-8d380f38f3ea {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b932ccb0-da72-bfd4-3e44-8d380f38f3ea {
.btn
{
width: 100%;
}
}.lfr-layout-structure-item-6754aa08-c2d6-3530-2b91-ed887361fc1d {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-770f40af-d07d-55e1-abab-820ad38a8a24 {
display: none !important;
}
.lfr-layout-structure-item-68b91961-1b18-fd43-03fd-55ee9b978189 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5b9e9d9c-5f03-ea93-6523-bdf210be657f {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-87fa8f98-e840-9152-ef17-0bdba3561b49 {
display: none !important;
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-87fa8f98-e840-9152-ef17-0bdba3561b49 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-3f6476fa-be47-f10c-ec03-ed3dfe1a0d00 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e894ae8b-fa2f-680c-4043-e957f3501271 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e894ae8b-fa2f-680c-4043-e957f3501271 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-7f099358-0ddf-a6ce-cb53-be58f008a4ab {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-f1926c04-711c-a5b6-5fb8-676ffdf28c9f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-e66a5b58-5f59-85fc-a0f7-56e229a28939 {
text-align: center !important;
}
.lfr-layout-structure-item-e66a5b58-5f59-85fc-a0f7-56e229a28939 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-5abf04fa-0cec-c3fe-2fd1-601251f8103c {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-b932ccb0-da72-bfd4-3e44-8d380f38f3ea {
width: 100% !important;
}
.lfr-layout-structure-item-b932ccb0-da72-bfd4-3e44-8d380f38f3ea {
.btn
{
width: 100%;
}
}.lfr-layout-structure-item-92e8948c-5cfc-05b9-efc2-17d71e70d376 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-6754aa08-c2d6-3530-2b91-ed887361fc1d {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-68b91961-1b18-fd43-03fd-55ee9b978189 {
padding-top: 3rem !important;
}
.lfr-layout-structure-item-87fa8f98-e840-9152-ef17-0bdba3561b49 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-87fa8f98-e840-9152-ef17-0bdba3561b49 {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-d17aef08-e712-321d-0400-74e91f7b7829 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-e894ae8b-fa2f-680c-4043-e957f3501271 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e894ae8b-fa2f-680c-4043-e957f3501271 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-0e25a04d-dd50-1daf-297c-ba88a449cc92 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-7f099358-0ddf-a6ce-cb53-be58f008a4ab {
width: 100% !important;
}
.lfr-layout-structure-item-f1926c04-711c-a5b6-5fb8-676ffdf28c9f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}